
{% extends 'base.html' %}

{% block data_contents %}
<form method="post">
  {% csrf_token %}
        {% for field in form %}
            {{ field.label_tag }} {{ field }}
            <br>
        {% endfor %}
	       <button class="ui submit button">Submit</button>
        <br>
    <br>
</form>

{% endblock %}
